//
//  WA_playerVC.swift
//  wallpaper_project


import UIKit

class WA_playerVC: WA_RootVC {

    override func viewDidLoad() {
        super.viewDidLoad()
        

    }

 //3519003
    @IBAction func one(_ sender: Any) {

        let vc = WA_playerRankVC()
        navigationController?.pushViewController(vc, animated: true)
    }
    //3519003
    @IBAction func two(_ sender: Any) {
        
        let vc = WA_playerRankVC()
        navigationController?.pushViewController(vc, animated: true)
    }
    //3519003
    @IBAction func three(_ sender: Any) {

        let vc = WA_playerRankVC()
        navigationController?.pushViewController(vc, animated: true)
    }
    
//    3501963
    @IBAction func four(_ sender: Any) {

        let vc = WA_player4kVC()
        navigationController?.pushViewController(vc, animated: true)
    }
    
//    3501963
    @IBAction func five(_ sender: Any) {

        let vc = WA_player4kVC()
        navigationController?.pushViewController(vc, animated: true)
    }
//    3158993
    @IBAction func six(_ sender: Any) {
        let vc = WA_CommunityPlayerVC()
        navigationController?.pushViewController(vc, animated: true)
    }
    
    //3519003
    @IBAction func ID35(_ sender: Any) {
        let vc = WA_player4kVC()
        navigationController?.pushViewController(vc, animated: true)
    }
    
    

    @IBAction func back(_ sender: Any) {
        WA_TabbarCommon.TabBarController()
    }
    
    
}
